# DO NOT DELETE

./textfile.o: /home/nsn/devel/nsn/gltut/src/textfile.h
./textfile.o: /home/nsn/devel/nsn/gltut/src/common.h /usr/include/stdlib.h
./textfile.o: /usr/include/features.h /usr/include/sys/cdefs.h
./textfile.o: /usr/include/gnu/stubs.h
./textfile.o: /usr/lib/gcc/i686-pc-linux-gnu/3.4.4/include/stddef.h
./textfile.o: /usr/include/math.h /usr/include/bits/huge_val.h
./textfile.o: /usr/include/bits/mathdef.h /usr/include/bits/mathcalls.h
./textfile.o: /home/nsn/devel/nsn/gltut/ext/glew/include/GL/glew.h
./textfile.o: /usr/include/GL/glu.h /usr/include/GL/gl.h
./textfile.o: /usr/include/GL/glut.h /home/nsn/devel/nsn/gltut/src/globals.h
./textfile.o: /home/nsn/devel/nsn/gltut/src/debug.h
./main.o: /home/nsn/devel/nsn/gltut/src/common.h /usr/include/stdlib.h
./main.o: /usr/include/features.h /usr/include/sys/cdefs.h
./main.o: /usr/include/gnu/stubs.h
./main.o: /usr/lib/gcc/i686-pc-linux-gnu/3.4.4/include/stddef.h
./main.o: /usr/include/math.h /usr/include/bits/huge_val.h
./main.o: /usr/include/bits/mathdef.h /usr/include/bits/mathcalls.h
./main.o: /home/nsn/devel/nsn/gltut/ext/glew/include/GL/glew.h
./main.o: /usr/include/GL/glu.h /usr/include/GL/gl.h /usr/include/GL/glut.h
./main.o: /home/nsn/devel/nsn/gltut/src/globals.h
./main.o: /home/nsn/devel/nsn/gltut/src/debug.h
./main.o: /home/nsn/devel/nsn/gltut/src/init.h
./main.o: /home/nsn/devel/nsn/gltut/src/shader.h
./shader.o: /home/nsn/devel/nsn/gltut/src/shader.h
./shader.o: /home/nsn/devel/nsn/gltut/src/common.h /usr/include/stdlib.h
./shader.o: /usr/include/features.h /usr/include/sys/cdefs.h
./shader.o: /usr/include/gnu/stubs.h
./shader.o: /usr/lib/gcc/i686-pc-linux-gnu/3.4.4/include/stddef.h
./shader.o: /usr/include/math.h /usr/include/bits/huge_val.h
./shader.o: /usr/include/bits/mathdef.h /usr/include/bits/mathcalls.h
./shader.o: /home/nsn/devel/nsn/gltut/ext/glew/include/GL/glew.h
./shader.o: /usr/include/GL/glu.h /usr/include/GL/gl.h /usr/include/GL/glut.h
./shader.o: /home/nsn/devel/nsn/gltut/src/globals.h
./shader.o: /home/nsn/devel/nsn/gltut/src/debug.h
./shader.o: /home/nsn/devel/nsn/gltut/src/textfile.h
./input.o: /home/nsn/devel/nsn/gltut/src/input.h
./input.o: /home/nsn/devel/nsn/gltut/src/common.h /usr/include/stdlib.h
./input.o: /usr/include/features.h /usr/include/sys/cdefs.h
./input.o: /usr/include/gnu/stubs.h
./input.o: /usr/lib/gcc/i686-pc-linux-gnu/3.4.4/include/stddef.h
./input.o: /usr/include/math.h /usr/include/bits/huge_val.h
./input.o: /usr/include/bits/mathdef.h /usr/include/bits/mathcalls.h
./input.o: /home/nsn/devel/nsn/gltut/ext/glew/include/GL/glew.h
./input.o: /usr/include/GL/glu.h /usr/include/GL/gl.h /usr/include/GL/glut.h
./input.o: /home/nsn/devel/nsn/gltut/src/globals.h
./input.o: /home/nsn/devel/nsn/gltut/src/debug.h
./init.o: /home/nsn/devel/nsn/gltut/src/init.h
./init.o: /home/nsn/devel/nsn/gltut/src/common.h /usr/include/stdlib.h
./init.o: /usr/include/features.h /usr/include/sys/cdefs.h
./init.o: /usr/include/gnu/stubs.h
./init.o: /usr/lib/gcc/i686-pc-linux-gnu/3.4.4/include/stddef.h
./init.o: /usr/include/math.h /usr/include/bits/huge_val.h
./init.o: /usr/include/bits/mathdef.h /usr/include/bits/mathcalls.h
./init.o: /home/nsn/devel/nsn/gltut/ext/glew/include/GL/glew.h
./init.o: /usr/include/GL/glu.h /usr/include/GL/gl.h /usr/include/GL/glut.h
./init.o: /home/nsn/devel/nsn/gltut/src/globals.h
./init.o: /home/nsn/devel/nsn/gltut/src/debug.h
./init.o: /home/nsn/devel/nsn/gltut/src/input.h
./init.o: /home/nsn/devel/nsn/gltut/src/shader.h
